An error occurred while installing package 'conda-forge::r-base-3.5.1-hc461eb7_1012'.

when I install the qiime2-2020.8, there will be an error like this:
An error occurred while installing package ‘conda-forge::r-base-3.5.1-hc461eb7_1012’.
then, I couldn’t success this process.
what should I do?
Thanks!

Hi, @feiliu! Welcome to the forum. :wave:

Sorry to hear you are having trouble installing QIIME 2. Would you mind providing a bit more info about your situation? Please include as much detail as possible, e.g., what operating system are you using, what are the exact commands you ran (in order), the resulting output of your commands, etc.

Thanks!